/*
Theme Name: Fern Ridge Fresh
Description: A theme for Fern Ridge
Author: Quest Marketing Ltd
Author URI: http://www.quest.net.nz
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

p > sup, h2 > sup {
    vertical-align: top;
}

.tableapple {
    height: auto;
    padding-top: 5px !important;
    width: 20px;
}
.tablepress tfoot th, .tablepress thead th {
    background-color: #fff;
    color: #333;
    text-transform: uppercase;
}
#tablepress-1 sup {
    font-size: smaller;
    vertical-align: super;
}

/*.title.title_size_large h1 {
    text-shadow: 0 0 12px #333 !important;
}*/

/* Home Page */
.page-id-5 .q_logo .light { display: none; }
.page-id-5 nav.main_menu.right {
    float: none;
    margin: 0 auto;
    width: 860px;
}
.page-id-5 .scrolled nav.main_menu.right {
    float: right;
}

@media screen and (max-width: 700px) {
	.q_slider {
    		display: none;
	}
	.home-intro-mob {
		display: inherit !important;
	}
	.home-intro-h2 {
		display: none;
	}
	.home-intro {
    		padding-top: 0px !important;
	}
}
@media screen and (min-width: 641px) and (max-width: 700px) {
	.home-intro-mob .vc_custom_1450235464671 {
		padding-top: 5px !important;
	}
}
@media screen and (min-width: 601px) and (max-width: 767px) {
	.four_columns > .column1, .four_columns > .column2, .four_columns > .column3, .four_columns > .column4 {
		width: 50%;
	}
	.footer_top .column1, .footer_top .column2 {
		display: none;
	}
}
@media screen and (max-width: 600px) {
	.four_columns > .column1, .four_columns > .column2, .four_columns > .column3, .four_columns > .column4 {
		width: 100%;
	}
	.footer_top .column1, .footer_top .column2 {
		display: none;
	}
}
@media screen and (max-width: 640px) {
	.home-intro .wpb_wrapper > h2 {
			font-size: 20px;
	}
	.container_inner h2 {
		font-size: 20px;
	}
	.vc_row.wpb_row.section.vc_row-fluid:first-of-type {
		padding-top: 0 !important;
	}
	/* Contact Page */
	.page-id-24 .vc_row.wpb_row.section.vc_row-fluid:first-of-type {
		padding-top: 40px !important;
	}
	/* Footer */
	.footer_top {
		padding: 30px 0 10px;
	}
	.footer_top .footer_col4 {
		text-align: center;
	}
}
@media screen and (max-width: 767px) {
	.home-intro {
    		padding-bottom: 10px !important;
	}
	.home-video {
		padding-top: 20px;
	}
	.home-list {
    		padding-bottom: 10px !important;
	}
	/* Production Info Page */
	.page-id-18 .prod-calendar-full {
		display: none;
	}
	.page-id-18 .prod-calendar-mob {
		display: inherit;
		padding-top: 0 !important;
	}
}
@media screen and (max-width: 1000px) {
	/* Produce Page */
	.page-id-16 .content_menu {
		display: none;
	}
	.page-id-16 .container_inner {
		margin-top: 0 !important;
	}
	/* Production Info Page */
	.page-id-18 .content_menu {
		display: none;
	}
	.page-id-18 .container_inner {
		margin-top: 0 !important;
	}
}
.mobile_menu_button span {
    color: #333 !important;
    font-size: 24px;
}